## modrana 0.30.39

=== debian/changelog ===
modrana (0.30.39) stable; urgency=low

  * since release 
  *  
  * fix track logging
  *  
  * correctly handle zero-length tracklogs
  *  
  * fix download-along tracklog
  *  
  * fix screen redrawing in GTK GUI
  *  
  * show proper window header in QML GUI
  *  
  * better layer selection dialog in QML GUI
  *  
  * fix point selection in P2P routing in GTK GUI
  *  
  * fix appearance of point selection buttons in GTK GUI
  *  
  * link to the whole Wikipedia article can be opened from modRana in GTK GUI
  *  
  * clickable links for the About screen in GTK GUI
  *  
  * fix listable menu for Wikiepdia search results
  *  
  * make-all-POI-visible button, thanks Wikiwide ! 
  *  
  * improved About menu in QML GUI
  *  
  * save & restore visible POI

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 14 May 2012 21:13:33 +0000
