## modrana 0.31.1

=== debian/changelog ===
modrana (0.31.1) stable; urgency=low

  * preliminary QML GUI
  *  
  * improved tile loading
  *  
  * show all POI button - thanks Wikipwide !
  *  
  * visible POI are saved on shutdown & restored at startup
  *  
  * clickable links
  *  
  * Wikipedia article has a clickable link to full article
  *  
  * improved icons
  *  
  * various other fixes

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 15 May 2012 00:29:43 +0000
