=== debian/control ===
Source: modrana
Section: user/navigation
Priority: optional
Maintainer: Martin Kolman <martin.kolman@gmail.com>
Build-Depends: debhelper (>= 5), python-support,
Standards-Version: 3.7.3

Package: modrana
Architecture: any
Depends: python-qtmobility12, python-pyside.qtgui, python-pyside.qtdeclarative, qt-components-10, espeak, python
Description: 
 ModRana is a flexible GPS navigation system. 
XB-Maemo-Display-Name: modRana
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=58861
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAHkAAAB5ABRqqi9gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABguSURB
 VHic7Vt3fFRV9j/vzZveM5NKKpMhlZBKQhoQmkjv0kFwXQFhsaC4iiwqqCio/KRJEdBQRHoRQgoh
 gRCSkN5DyqT3yfSZN+/9/kgmOySTEHR13c/u95+ZOffec+85c8s5556LkCQJgyF6tQEDAAcAcAEA
 555PBwDABm34xwMHgHoAqAaAmp7P+uTjVHywRshgCohebYgCgNkAwDbRMAwYNCrJQRCg/CtG/a8C
 SYJRb0CUOA5aM7IKAC4lH6feG6idRQVErzYIAWAFAHhhGDDYTNIOw0gORgEugvzp/vmnQJKA40ZQ
 4DiiVGmQxh6FFAHAyeTj1I6+9fspIHq1YQwALAIABodN2nOYpBsgQKGggDMZpJLNIpUcFqnAMDD+
 IRINETgOFKUa4arUCEejRThGAjAgwajUIJVKFdIAAFoAOJt8nPrAvN1TCugRfiWGAYPPJaRUDAQM
 OqmSuBjLrPhk1x8r0m9DuxzhVVRTpFodwjbg0ClXoGU9s+GEuRJQ05eeab8Iw4AhEhABNCrw7ayJ
 miBfPMuKT3Y1N5SzinMTRIN1WpybIGqqL2X9fmINHVZ8sivIF8+ysyZqaFTgiwREAIYBAwAW9cgK
 AGYKgO41z+BzCSmKAsXL3ZgrdTVWoSiQpfl3rXZuDl62/+NZC84d2exvqcOfjr4xav/Hsxbs3Byy
 vKwg2ep3lm9IQFEgpa7GKi93Yy6KAoXPJaQAwIBuWbvrAPTu9l4cNmlPxUBgKyZkIgEhN1Uqyo6z
 JwgjCgBQWZI2zFJnT4ofOAIAkCSB5D66brHOvwsiASG3FRMyKgYCDpu0BwCvHpkB7TnnZ2MYMDhM
 0o1BJ1USZ2O1OYOxL64rF4iGtdOZHE3EpDX5ljqJnPxKHp3J0QjFTm1jp/61/PcUqLo8k/fJ3wJn
 73ozdMahTxdENcgK2c9qI3E2VjPopIrDJN16lsLs6NUGDIlapXcGgPf4XNKVySCdfEbg2X03PJ1W
 RSnNTxIN9wjrYHNFBksdFGT9Ym004ohfyPTmXytYUfYd8d2bB7zNaSyOULPi9SOPzGkdbbX0m+d2
 +qoUbcyG2mIb3KDDdhwoPvcs/u1yhFdQivlrtIhMrkCqAGAnBt2WHWAYyaGggPcVXqVoo+56K2xe
 V0ejQCAa1v7enkc/M5jc3iNQrezADuycM7G6PNMVAMBpeED12rdjE4QiR93zKoAgcIQw4mh5UapE
 bOvWEj5hVZ5v8IuNfesJRY66Ja/tzwQAqCxN5+99f8LiR8mnh4VEL64bjL8Vn+yioIBjGMkBQAAA
 XDDoNm8BowCXySCVfRudObwppKujUQAA0NlWZ1VVmi7wHDWhDQCgqa6EfWDnvKntLdViU33Zk8cu
 n78dseClV/fFjQqd2fQ8CvAJfKHFJ/CFpG+2v0DpaK0V0BhsvKwgWVxeeK/nrEYBQRASQRAAAEAQ
 BABBSJ7AVp6W+IPHsxQAAMBkkErciHB7fjpjAOCCYcBAEMDYrKcVUJwTL8pNvzrSnEaSJALQvSy+
 2T51llajZHB44i5lVysPAIAvtO8gSCN6fO+KWVFT/pI2b/Xnuc+jBIIwIk31ZTaKzmb+mUOvTxtq
 O51WSTcaDQiFQh3UuWGzSKVSjQgwDBg43j0DHGhUkgMAwGGRin8KSsBPR9+MRhCEJMnu+WKO/Myb
 Ngp5C++lV/ddfxD/vY9JARy+WLn+/Su3v9u9eNzdmwfCq8sz7Ne+fTqRJ7DVD0WQlFvfuSjlrTwm
 m6+S+kRXrH0r9v5g9dXKDuyLrWNntjZV2mSnXbYLipjfMFh9DotUNAEAjUpycBxxQAEAMzk25ubt
 1djt3i2NFbb+Y+bkmDN4kHBCCgBAoVBIAAA2x6qfYBye2LD5o7i4cdPWp1aXZ7qePbxx9FCEBwBI
 iTvq5+YR+sQ/dFZBSV6iFMf16EB1DXotuu8fL05RKzvYHJ5YkfPwsuuz+Jtk7JEZs+jY6HVqNPmX
 Q6GObqNqQscurchKPR9gKstOuzTq2J7l8OLCv+eiKIUYrDOPkeMa8zNutMxcuuOxpfLkXw65lOYl
 OTbVl4qpVAbO4YlVjbXFDq9sOXNBZOOqTks8FXI/7phz9NS/VvVtS5IE7P9kdkxLQ4XNK++cvRx/
 +Su/ouw7Hl99MImDUWlGe2fflqCI+TWu0hC5ha57YVG7hBFH6UyOdslr+/u5kQFj5mbrdWoqjc40
 vrLlzEU7J0+FJR4AAFdjt4dOW/TBA9thHipzentLNWPv+xMnnz/29tQGWZGNtZ2kjckWaCqKUiUA
 CDx+cNHFxkGqdnD2qc1IOedhifeR3YsjK0sfus1fsycu5dYRz+LcRE+dVsnQahR0tUrOSEs4EfT1
 tikLzx97y48gjP2WsAkWZwCDxcPf/CThopW1i7ZBVkh4B0wuNJW9MP+dPHsnbxUAgJW1ixYAwN0n
 qobNFakBAGwdpO0AAGmJJx0xKh0Pilzw1JokSQIO7po/uauzibf89cNXQqJeqgcAaKovZe16Y7S7
 T+CUgsf3L/gjCAKBEQtKrp/ZEdPRKmMIxU69fn7sgfVB+Zk3fWYt/yTuYeIpz5onWc6T576VlHr7
 aLDEK0K2YM2XOTiuR88e3hSQcvtImE6rpC1ddzDDkqwDri+TcNlplxwLH9/2Li+4Jyl8fNv78YOL
 jub1cFyPpifFjirJTfQoyU30yEg556fXqdHbF74YPXv5zod9+V44sXVkS0OF7erNJ26YhAcAuHX+
 M18OT9z1l3fO3hs/fUNqRsq5AGs7iQKj0g1JN/a7m+pdjf3QOy3xZMj46RtSAQAqiu+7L1iz9/b0
 l7YVS7zCK8sKknvsGhqxdN2BzHHT1t1/lHwmsCj7jrjvWAZVAACAsquVmnR9fyhGpRvWbjlzBaPS
 DfduHQ7WaVW90aAbZz/2VMib+SNDpuX7jZ6Rp5C38PZ+MHGqtb17q7t3RL8ARH7GjRGeo2KKPUaO
 bzfRtOouLC/juvfosUtyEQSFmUt3FApFw9ozU85JpD7R5bnp1zwAABKu7Rt+5/LeqODIhVmzl+/M
 f5h4ysdtROiTsPHLagEA/MNmVzbVldp3ttfTTbxnLfs4n29l35F659iI51bA2cObQjRqOSswfF6O
 p19MW1DE/ByVop17NfZDH4DuIygl7mgwjcbUzVm5K2ve6s+z6Ay2tq4qz2nqgq05ffkZ9Fq0o63W
 ylUa8pSBFHfpyxGAIOTkuW+XmGh2jl7NjbVFNhGTXi5ua66yvnhyq++VH7dNGOE7rmTFxqPpAABt
 TVViV2lw7ywKCJ/bQGOwtA+TfnA20RAEBQdn38YGWaGtJRkHDG+VF94T5mZc82UwuZo5K3bmAADM
 WbErO+fhFZ+0xFNBk+e+XXzt9I6RWnUXK2LSyw9Npq/Ud2x5fsYN3/t3jru7SkMyzXnqtEoKYTRS
 WByrp8zkR/fO+hpxA/bxpoCFJJAAJIBOo2DguJ764/7XJgMAJF77v0jXEaOfvLr1fDJA96wxGLQ0
 rsBWY+JDoVDJ8JiVmXyhg8acP4cn0lSXZ1iMUwyogF/Of+ZPEgQaPnFVpskBYnGEeMTkNY/iL38V
 /cO3r46pKExxZ7EFqllLP8oDAOjqbKLVlGc6sjhCZWbKOf8p87YUimxcewfD4YkNXL61vKos3SZq
 yiu9HueMJdtTGmoKBQiCAIKgJCAImZ70ox+dwdYHRS4sRFEK6eDi2+kbNLXF1IbB4uFcvo28vjpf
 BAAVJvqclZ/281ab6susrO0kLX3pAyqgqa6EXV6YIuXybeTTFm0rNC+btuiD4kd3T/sV58R7AQCM
 n7ExlcHi4QAAF068GxAYMb+AxRbobpz7JObC9+8EvbLlbIp5e0e3UXVF2XdGKLtaszk8sQEAoGcz
 7J3K+Zk3reMufSmYvmhbwqQ5bw7oWju6jaovyomXqhRtjwfyUmsrc7i1lTlOUZPX9tuQAQbYA26e
 /9SXIIxozIyN6VQa4yljB8NoRNSUV7IAAFgcoWrqgq0lAAANskL2k+IHLjMWby+YMm9LqZW1c2tB
 1i3vmoosnnn7l/7ydTpu0GEHd82bqJA30/r2XV2eyTt9cMNEeyfv+sGEBwBYuHZPOo7rsCO7l4zV
 ahT9wvQdrTLG91+vnsDhiRXTF28vtMSD4uL/wXQaFTh0GojEQrKZzSI118/sCGGy+OrVm09YtMOr
 yzMFJbkJEoNeR5N4hVeKbd00J755OTI4clGxu3dkO4IgwGQL5LnpVz2b6kqZYeOXPzG1ZbL4uFDs
 2JKefHpkatxRr7bmKkzZ1YaVFSSLEq/t87oW++E4JlugXvPmD3FcvrXFf7WXF1uAszlWHWlJPwSk
 JZyU6nVKg9GIk011JZz7d467nT60YZJBr6Uuf/2727YOUjUAgEqDMNs6UBu9AWkzGBCVxSUQHP1S
 gZW1s8pSGQBA9AuvVpYXphS0NlaIMpLPDHeRBMoJI45OmLmpdy2GjltaV/j4VnaDrMimpbGCaW0n
 6d0LgqMW1Uu8ws/FHtwQlp12yTs17hgXQVCSJ7TtDIpcmL1gzZ7HfWfeQIiY9HKNm0foudgD6yJv
 XdgdbcQNGAAAlcbUSzzHPFm24fD9wRwxJGqV/iCbRdpy2eQIj+HGfBsR0T5Q5d8LHa0yBoPJxZls
 waDXWM8CjuvR8oJ7QiqNaRzuGdaJIP1XeHMbalXyhOKrUCGlKjXS9Ke45TGZubInj7mNdSXcZ9U3
 wdZhhNJZEtgbwcIwGmEK1gwVfwoFAHR7hhdPbp1kCrj0giQRgiBQlEJ56iaKMOIUCkbFp87fenfy
 3LfLfm2/fwoFpNw+4nLr58/D/7Yj7pyLe9BTMcmch1dsr5/9KPS9PY+umNPjr3wtuRK7bcK1Mzsm
 yCpzrFf97fiDZ0WDLGFQU/iPQGrcMedfzn865rX3LlzrK/xgmDBzU8WspR/dQVCUyHl42e/zLZHT
 21uqGc/b/5BmwP34751y06+6DVTuN3pGZfiEVbLn6ZgkCbh36zuXuEtfhq17//I1B2effgHZZyFm
 xsYnBGGMv/LjtkkNssJhu9+Nnrd8w3e3vAMmtw6Vx5BPAZIk4Ma5TzyLcxJc1v39YvyBXfNi3L0i
 amcs2V5oabc1b1dXnc+tKnskbKgpEDbVl1m1N1cLO9vrhbhBR+UL7TskXuFVA7VXyFvYddV5Dp5+
 MQOu87yMGz4GvYYGAEDBqPjGD2/+5OYRajES9KtPAQRBYdqiD4qZbIF+/yezJ/oGv1gxZe6WAQeV
 mfKT/fWzH40xCTpQPXlHgzDr/s/CgcpNyLr/c8Cz6gAAGHED1tpcyR5IAX0xqAJqKrJ4B3fNm26K
 +JqjujzT9fqZjyYAIOAqDa5c89aPSXyhfa+XV16UatvaVGkDAECjMXXuPlEVrtKQxqb6MkFRdpyH
 WtnxzOuswUBncLQjRo4tcx4e0FJblScuyU2QajUK5vPyGVQBV2I/DAqKXJjn7hUx4HVXVfkjUfzl
 r6IPfbqAsuWzlBsmOop2R40RFCVmr9iZkHD1m6DCx7e9eUK7zhmLt9+9/MP743/NgAEAMIyGz1mx
 M/72xd2heY+uj7Sydmqd//IXd84d2TxZr1PTn83BjNdABQp5M629uVq4/v3LiYOt8VGhM5uKHscN
 r63Mcb5784Dr2KmvVQEAMFk8PQCAyMa1tTT/roNpNnR1NArux3/vM9xzTGXh49veAzIeBLaOHg3Z
 Dy8Pb2+RiQEA2ltk4vS7sSOc3PxlFcX33RlM7pAtygEVkHT9W/fwiatzBhPeBL/RM8rqawocb1/4
 YsyYmJU1NDqLeHHR+8Ve/pMaODyRIfbghnDz+gp5M3ftWz8mtrfInuvWyASuwEZ/bM/yGHNaV2cT
 99V3f4pTKdrTza3DZ2FABZQV3HNatuHwgNlV5rC2lygAABTyZv6lU3/3W7h2bzaKUkiJV3gnAMCY
 mJVFlSUPJQDddkpg+LwCodhJax7pfV6MHruk8NLJ93oDtGHjl+eLbFw15gGYocCiAkiSgPqaAoeP
 NwWssFQ+EFgcoeph0o+B3gGT68yjN2Hjl9U6OHvHpiWeGj4yeFqtl//EIZ/TAyFm+utPXCRBZzJT
 f3INilhQZVL288KiAsoLU6yedzMBALAd5tHoNSqm+vuvVk1ftv7wDf+wWb3BT2dJYJezJDD71wxy
 IEi8wjslXuG/iafFBd7V2fzcwgMAGPQa6gvzt5Y6DQ+Qndy3ZnrGvbMOv2VwfwQszgDjIBeSgwE3
 6DAAAAoFMwZHLsq+enp7RH7mzZo5K3dlm9sIlqDVKCgkYURIkgSCMCIkSZh/h54yhCRJIMnuWAmC
 oNAdSEVI028w+44gCDCYPJzOYA+Y02hRAbhBhwIAjB67JMM/bHb1kd2L55iSpMwxc+mOOKPRgHYb
 RN0zwFTmKg1u9g6YXHv+2Jvjd78T5TYqdGbRjCX/yDfPLjHh6untXnEXvxw7mIJ+LahUumHxX7+9
 GRy1qN5S+UAKoAAA4LieotepKf189B4Y9BrMaMR7y9qaq613vhEy0zQTEAQBV2mIbMXGow8+fSts
 dm1Vng1hxFGpT5QsMGK+zNHVT9HTjsdgcjVCa6f2hprCYXyhfQebJ1JRKJhRp1XRuzqbeAAAPIFt
 F53B1uEGPaZStHF0WiVdIBrWQaOz9IQRR1XKDrZa2cG2d/JqAAAw4gaKvLORd/rg+qn+Y+YcxzBa
 vzCbZQX0LIGs1PMB5lfjfXHzp13j+9Iaa4sdAABuX/wy1MU9sJYEEmh0FmHjIG0dO/W1wuLceLvG
 uhKrW+c/E8TM2Fjg5hEq16q76J6jJpSu3HQsbfNiq1fnrvr0bsCYub25QddO/8MLEISc/tK2YhMt
 6/7Pdtlpl9xefuNUb9ZneeE94Y1zOwM3br8Zb6Ipu1qp7611W4MbdAiG9QtCW1aAg4vvkByJwdDe
 Ui3uzh1CYPt6X3sKhhnzM28O0+vUGI3GNAxz9WszXVvrdSoqg8nVUShUEkFQksMTPxXEpNFZONJj
 WpuAohhJpTGesvgoGJ3AMNpTS4zJ5g9qFVpUgKdfTJudo2e96d/8bSDBlETV0lDRez+Xl3FDv+7v
 ly4AAOh1GipKwQgAAJSCGW9d2D2qOCe+iUZn4WpVJ62s4J4zilJIlaKVwWQLdLhBR6mpyLJtaagQ
 XTjxrpbFFuh0OhVWX51v3SArso27tMcdAECnVWIqRfugQZIBLcH1H1y5debQxtEVxffdYIA94LcA
 RSkEhycydLTKGPXV+Y42DtI2AAAEQcjSvCSP0rykfokRNRVZLn1pSde/telLuxr74cShjgMDAJwk
 u/NmcPyfjyD4Qntd6LhlpSRJIAAAwz3CGsyDjziuR4/sXhw51I4sgSCMoFK0U3Fcjxl03SeIEdf/
 rnFKk4w9MuMYANTrDQgHgASlGuECQEtu+lWb5F8O+XS21/Ob68vsAABqK3OGlebf7bW9SZJAygru
 WbxzNwGj0g1WYqc2OpOrozNYehqdbaDRWQY6g6OnMzkGBpNr1Gm771/0ejVVo+rESJJEhrmOlLE5
 Vmq1qpNZW5njPFgfAAAMJlfj7h1ZAQBQX1Ng195SYzEZAgBMMoLegCgBoB4DgGocB2eSBFylRjgA
 AGqVnNbeKhMCAIjthvfGAkw0E8zLALoNIGs7SZuj26gWqU9Ui8QrogPts3n1hUGvRQEQaG+RCRKu
 7XPnCmzkAAAGgw5TKztZriNGP6kqTR8+GI8RI8eVVRSlunG4IpW9k3dTt5vc3S2dwdG6uAfWmG6a
 VGqEQ5KA97wdqMag+4ER4EZQaLTd2gkbv6zWlHXxe4NKYxAiG5eWzvY6QcLVfeF+o2fkl+YnSV7f
 dv3K0S+WTBJYOSioNOagOYZ0Btvg5hFW7e4dWZ+fcd3NVRpcKRAN6/IPm13pHza7yfxP0GgRDm4E
 U2JXzZCSpf9oXDr1nm9exg2px8jxlQvX7n2ms9PZXk8//NnCCUZcT5m3enfqCN+xFgO7lpKlkahV
 egwAPsMwEIkFRCCDQWqDfPEsFIXnvmT4M4MgAMnMxwK1WoTR2olm4Ti0AcA7aM+7uks4DlqlBqnU
 6hB2RQ2l33Hzn46KGoqLVoewlRqksmf9X0o+TsVRAICed3VFShXSYMChs6kVdWrrRPn/3iH/69DW
 ifKbWlEnAw6dPS/IikxvCc09vJMAoJUr0DKCAGNROcWvrIriShD9E6X/U0AQgJRVUVyLyil+BAFG
 uQItg+7ncydNdf7rn8397+Hk/57O/u/x9H/38/n/B9KOQb77JbacAAAAAElFTkSuQmCC
XB-Maemo-Flags: visible
