## modrana 0.31.4

=== debian/changelog ===
modrana (0.31.4) stable; urgency=low

  * preliminary QML GUI
  *  
  * improved tile loading
  *  
  * show all POI button - thanks Wikipwide !
  *  
  * visible POI are saved on shutdown & restored at startup
  *  
  * clickable links
  *  
  * Wikipedia article has a clickable link to full article
  *  
  * improved icons
  *  
  * fix link opening
  *  
  * fix gray map when centering shift is enabled
  *  
  * various other fixes

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 16 May 2012 11:48:52 +0000
