## modrana 0.31.10

=== debian/changelog ===
modrana (0.31.10) stable; urgency=low

  * preliminary QML GUI
  *  
  * improved tile loading
  *  
  * show all POI button - thanks Wikipwide !
  *  
  * visible POI are saved on shutdown & restored at startup
  *  
  * clickable links
  *  
  * Wikipedia article has a clickable link to full article
  *  
  * improved icons
  *  
  * fix link opening
  *  
  * fix gray map when centering shift is enabled
  *  
  * add missing python-location dependency on Fremantle
  *  
  * fix missing application icons
  *  
  * fix screen blanking control
  *  
  * various other fixes

 -- Martin Kolman <martin.kolman@gmail.com>  Sat, 19 May 2012 19:12:37 +0000
