## modrana 0.31.13

=== debian/changelog ===
modrana (0.31.13) stable; urgency=low

  * preliminary QML GUI
  *  
  * improved tile loading
  *  
  * show all POI button - thanks Wikiwide !
  *  
  * visible POI are saved on shutdown & restored at startup
  *  
  * clickable links
  *  
  * Wikipedia article has a clickable link to full article
  *  
  * improved icons
  *  
  * fix link opening
  *  
  * fix gray map when centering shift is enabled
  *  
  * add missing python-location dependency on Fremantle
  *  
  * fix missing application icons
  *  
  * fix screen blanking control .10
  *  
  * fix screen not redrawing properly without GPS lock .11
  *  
  * fix Style.qml errors in QML GUI .12
  *  
  * startup hardening in GTK GUI .13
  *  
  * various other fixes

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 20 May 2012 20:24:52 +0000
