=== debian/rules ===
--- 
+++ 
@@ -111,6 +111,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/back_small.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back_small.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
+	cp -a "modrana/opt/modrana/themes/default/modrana.svg" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/modrana.svg"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/hospital.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/hospital.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
@@ -119,5 +121,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
 	cp -a "modrana/opt/modrana/themes/default/map_pin.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/map_pin.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
-	cp -a "modrana/opt/modrana/themes/default/back.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/back.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default"
