## modrana 0.32.3

=== debian/changelog ===
modrana (0.32.3) stable; urgency=low

  * CLI interface .1
  *   
  * zoomlevel, centering & focus can be set by CLI parameters
  *   
  * CLI search
  *    
  * local, address & wikipedia search are supported
  *    
  * show results in modRana or return a static map URL
  *    
  * proper success/error codes
  *   
  * use --help to list available options
  *    
  * includes usage examples
  *  
  * automatic device detection .1

 -- Martin Kolman <martin.kolman@gmail.com>  Sat, 16 Jun 2012 00:47:40 +0000
