## modrana 0.32.4

=== debian/changelog ===
modrana (0.32.4) stable; urgency=low

  * CLI interface .1
  *   
  * zoomlevel, centering & focus can be set by CLI parameters
  *   
  * CLI search
  *    
  * local, address & wikipedia search are supported
  *    
  * show results in modRana or return a static map URL
  *    
  * proper success/error codes  
  *   
  * use --help to list available options
  *    
  * includes usage examples
  *  
  * automatic device detection .1
  *  
  * LAST_KNOWN_POSITION keyword .4

 -- Martin Kolman <martin.kolman@gmail.com>  Sat, 16 Jun 2012 11:05:15 +0000
