## modrana 0.32.6

=== debian/changelog ===
modrana (0.32.6) stable; urgency=low

  * CLI interface .1
  *   
  * zoomlevel, centering & focus can be set by CLI parameters
  *   
  * CLI search
  *    
  * local, address & wikipedia search are supported
  *    
  * show results in modRana or return a static map URL
  *    
  * proper success/error codes  
  *   
  * use --help to list available options
  *    
  * includes usage examples
  *  
  * automatic device detection .1
  *  
  * LAST_KNOWN_POSITION keyword .4
  *  
  * Wikiwides improvements - thanks ! :
  *   
  * hide POI label under on higher zoomlevels .5
  *  
  * N900: GPS hotfix .5
  *  
  * add missing python-hildon dependency .6

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 11 Jul 2012 12:46:23 +0000
