## modrana 0.33.1

=== debian/changelog ===
modrana (0.33.1) stable; urgency=low

  * automatic rerouting .1
  *  
  * faster online routing .1
  *  
  * various routing fixes .1
  *  
  * less verbose TTS debugging messages .1

 -- Martin Kolman <martin.kolman@gmail.com>  Sat, 21 Jul 2012 00:33:07 +0000
