## modrana 0.34.1

=== debian/changelog ===
modrana (0.34.1) stable; urgency=low

  * more efficient and robust track logging .1
  *   
  * logging is incremental and does not slow down as the tracklog gets longer .1
  *   
  * logging to two separate temporary files for more robustness against software or device crash .1
  *   
  * modRana check for temporary tracklog files from last session on startup and exports them to GPX .1
  *  
  * fix logging trace not displaying properly .1
  *   
  * drawing the logging trace should now be also more efficient .1
  *  
  * the distict color selector now has captions in the target colors .1

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 08 Aug 2012 01:09:27 +0000
