## modrana 0.34.4

=== debian/changelog ===
modrana (0.34.4) stable; urgency=low

  * more efficient and robust track logging .1
  *   
  * logging is incremental and does not slow down as the tracklog gets longer .1
  *   
  * logging to two separate temporary files for more robustness against software or device crash .1
  *   
  * modRana check for temporary tracklog files from last session on startup and exports them to GPX .1
  *   
  * fix paused logging not beinc correctly indicated in the GUI .2
  *  
  * fix logging trace not displaying properly .1
  *   
  * drawing the logging trace should now be also more efficient .1
  *  
  * the distict color selector now has captions in the target colors .1
  *  
  * QML UI: Bittcoin donation button with address Qr code and copy-paste .3
  *  
  * fix Vietnamese not showing up in navigation language selector .4
  *  
  * directions filter fixes (Street abbreviation) and improvements by Geoff - thanks ! :) .4

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 19 Aug 2012 14:50:27 +0000
