## modrana 0.34.5

=== debian/changelog ===
modrana (0.34.5) stable; urgency=low

  * more efficient and robust track logging .1
  *   
  * logging is incremental and does not slow down as the tracklog gets longer .1
  *   
  * logging to two separate temporary files for more robustness against software or device crash .1
  *   
  * modRana check for temporary tracklog files from last session on startup and exports them to GPX .1
  *   
  * fix paused logging not beinc correctly indicated in the GUI .2
  *  
  * fix logging trace not displaying properly .1
  *   
  * drawing the logging trace should now be also more efficient .1
  *  
  * the distict color selector now has captions in the target colors .1
  *  
  * QML UI: Bittcoin donation button with address Qr code and copy-paste .3
  *  
  * fix Vietnamese not showing up in navigation language selector .4
  *  
  * directions filter fixes (Street abbreviation) and improvements by Geoff - thanks ! :) .4
  *  
  * fix CLI search failing if the device is offline when the search is initiated .5
  *   
  * this should improve the food search in Saera
  *  
  * wait for GPS fix & Internet connectivity to be established by searches that need it .5
  *  
  * fix work-in-progress overlay "cancel" button also triggering buttons in the layer below .5

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 04 Sep 2012 12:18:43 +0000
