## modrana 0.35.3

=== debian/changelog ===
modrana (0.35.3) stable; urgency=low

  * initial Monav offline routiong support .1

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 09 Sep 2012 19:08:28 +0000
