## modrana 0.35.4

=== debian/changelog ===
modrana (0.35.4) stable; urgency=low

  * initial Monav offline routiong support .1
  *  
  * new CLI option: --return-current-coordinates .4

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 09 Sep 2012 21:44:32 +0000
