## modrana 0.35.6

=== debian/changelog ===
modrana (0.35.6) stable; urgency=low

  * initial Monav offline routiong support .1
  *   
  * turn sugestions .5
  *   
  * turn-by-turn directions .6
  *  
  * new CLI option: --return-current-coordinates .4

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 09 Sep 2012 22:46:33 +0000
