## modrana 0.35.7

=== debian/changelog ===
modrana (0.35.7) stable; urgency=low

  * initial Monav offline routiong support .1
  *   
  * turn sugestions .5
  *   
  * turn-by-turn directions .6
  *  
  * new CLI option: --return-current-coordinates .4
  *  
  * fix modRana not starting up due to missing monav_data folder .7

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 10 Sep 2012 12:49:30 +0000
