## modrana 0.35.8

=== debian/changelog ===
modrana (0.35.8) stable; urgency=low

  * initial Monav offline routiong support .1
  *   
  * turn sugestions .5
  *   
  * turn-by-turn directions .6
  *  
  * new CLI option: --return-current-coordinates .4
  *  
  * fix modRana not starting up due to missing monav_data folder .7
  *  
  * fix missing python-protobuf dependency .8

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 11 Sep 2012 00:33:05 +0000
