## modrana 0.35.12

=== debian/changelog ===
modrana (0.35.12) stable; urgency=low

  * initial Monav offline routiong support .1
  *   
  * turn sugestions .5
  *   
  * turn-by-turn directions .6
  *  
  * new CLI option: --return-current-coordinates .4
  *  
  * fix modRana not starting up due to missing monav_data folder .7
  *  
  * fix missing python-protobuf dependency .8
  *  
  * fix offline routing failing when used for the first time .9
  *  
  * fix QML GUI crashing on startup .10
  *  
  * fix weird select-one-item menu behaviour with per-mode-options .11
  *  
  * fix potential issue with fast map dragging mode .12

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 25 Sep 2012 17:35:51 +0000
