## modrana 0.35.13

=== debian/changelog ===
modrana (0.35.13) stable; urgency=low

  * initial Monav offline routiong support .1
  *   
  * turn sugestions .5
  *   
  * turn-by-turn directions .6
  *  
  * new CLI option: --return-current-coordinates .4
  *  
  * fix modRana not starting up due to missing monav_data folder .7
  *  
  * fix missing python-protobuf dependency .8
  *  
  * fix offline routing failing when used for the first time .9
  *  
  * fix QML GUI crashing on startup .10
  *  
  * fix weird select-one-item menu behaviour with per-mode-options .11
  *  
  * fix potential issue with fast map dragging mode .12
  *  
  * fix not getting online walking directions in the "Foot" mode .13
  *  
  * add a "swap" button to the Address routing menu - for swapping the start and destination .13

 -- Martin Kolman <martin.kolman@gmail.com>  Sun, 07 Oct 2012 17:14:54 +0000
