## modrana 0.36.2

=== debian/changelog ===
modrana (0.36.2) stable; urgency=low

  * it is now possible to set Espaek volume .1
  *   
  * can be set up to about 10x higher than the default value
  *   
  * higher values might cause some distortion
  *  
  * improved offline routing turn detection .1
  *  
  * it is now possible to download tiles around current route .1
  *  
  * better feedback for download around track .1
  *  
  * when imperial units are used, yards now serve as the default small unit .1
  *   
  * yards/feet can be switched in Options
  *  
  * fix wrong batch download storage path .1
  *  
  * general fixes and code cleanup .1
  *  
  * fix recurring (harmless) error message if using GPSD & GPSD itself is not running .2

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 10 Oct 2012 00:29:51 +0000
