=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: modrana
 Architecture: any
-Depends: python-qtmobility12, python-pyside.qtgui, python-pyside.qtdeclarative, qt-components-10, espeak, python-location, python-osso, python-conic, python-hildon, python
+Depends: python-qtmobility12, python-pyside.qtgui, python-pyside.qtdeclarative, qt-components-10, espeak, python-protobuf, python-location, python-osso, python-conic, python-hildon, python
 Description: 
  ModRana is a flexible GPS navigation system. 
 XB-Maemo-Display-Name: modRana
