## modrana 0.36.6

=== debian/changelog ===
modrana (0.36.6) stable; urgency=low

  * it is now possible to set Espaek volume .1
  *   
  * can be set up to about 10x higher than the default value
  *   
  * higher values might cause some distortion
  *  
  * improved offline routing turn detection .1
  *  
  * it is now possible to download tiles around current route .1
  *  
  * better feedback for download around track .1
  *  
  * when imperial units are used, yards now serve as the default small unit .1
  *   
  * yards/feet can be switched in Options
  *  
  * fix wrong batch download storage path .1
  *  
  * general fixes and code cleanup .1
  *  
  * fix recurring (harmless) error message if using GPSD & GPSD itself is not running .2
  *  
  * fix static-map-url local search not returning any results when using the "geo:" prefix for location coordinates .3
  *  
  * fix voice otuput with manual parameters not working .3
  *  
  * fix CSV export of the POI database not working .4
  *  
  * add missing python-dbus dependency for Fremantle package .5
  *  
  * improved Monav offline routing turn annoucements .6
  *   
  * left, right, u-turns & their variations are now properly announced

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 15 Oct 2012 14:58:41 +0000
