## modrana 0.39.8

=== debian/changelog ===
modrana (0.39.8) stable; urgency=low

  * Mon Mar 11 2013 Martin Kolman <martin.kolman@gmail.com> - 0.39.8
  *  - remember zoomlevel in QML GUI

 -- Martin Kolman <martin.kolman@gmail.com>  Mon, 11 Mar 2013 22:25:52 +0000
